﻿.kj-mySwiper .swiper-slide,
.kj-mySwiper {
    height: 450px;
}

.kj-scroll-top .navbar .kj-collapse img {
    width: 160px;
    margin-right:20px;
}

.kj-pro-list-left-nav h4 {
    font-size: 18px;
    padding-left: 20px;
}

.kj-detail-buy a {
    width: 150px;
}
.kj-top-nav .navbar-default .navbar-nav > li > a {
    padding: 10px 17px;
}
.kj-index-about .kj-swiper-ad .kj-ad-inside {
    height: 300px;
}
.kj-pro-swiper-img img {
    height: 290px;
}